import TasksView from '@/shared/sections/all-tasks/index';


// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: All tasks',
};

export default function AllTasksPage() {
  return <TasksView/>;
}
